uuid: 025f86a1-3adf-42d2-958c-ee529b018227
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.editor
    - entity_browser.browser.editor_multiple_media_browser
    - field.field.media.gallery.field_media_gallery
    - field.field.media.gallery.field_media_in_library
    - media.type.gallery
  module:
    - entity_browser
_core:
  default_config_hash: lTergFAT8Ynxwdyk0-w8fyblRZivhRIPp1WFFzQB-Mo
id: media.gallery.editor
targetEntityType: media
bundle: gallery
mode: editor
content:
  field_media_gallery:
    type: entity_browser_entity_reference
    weight: 0
    region: content
    settings:
      entity_browser: editor_multiple_media_browser
      field_widget_display: rendered_entity
      field_widget_edit: true
      field_widget_remove: true
      field_widget_replace: true
      open: true
      field_widget_display_settings:
        view_mode: field_preview
      selection_mode: selection_edit
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden:
  created: true
  field_media_in_library: true
  name: true
  path: true
  status: true
  uid: true
